NAME="cogl"
DESC="Modern 3D graphics API"
VERSION="1.22.8"
FILES=("https://download.gnome.org/sources/cogl/1.22/cogl-$VERSION.tar.xz")
HASHES=("7dd8b2e24171ef7399f851cea144b569")
DEPENDS=(
  "cairo" "gdk-pixbuf" "glu" 
  "mesa" "pango" "gobject-introspection"
)

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure --prefix=/usr   \
            --enable-gles1    \
            --enable-gles2    \
            --enable-{kms,wayland,xlib}-egl-platform \
            --enable-wayland-egl-server              
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -rf $NAME-$VERSION
}
