NAME="dconf"
DESC="Low-level configuration system"
VERSION="0.40.0"
FILES=("https://download.gnome.org/sources/dconf/${VERSION%.*}/dconf-$VERSION.tar.xz")
HASHES=("ac8db20b0d6b996d4bbbeb96463d01f0")
DEPENDS=("dbus" "glib" "gtk3" "libxslt")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir build
  cd    build

  meson setup --prefix=/usr         \
            --buildtype=release     \
            -Dbash_completion=false \
            ..
  ninja && DESTDIR="$ROOTDIR" ninja install

  cd ../.. && rm -r $NAME-$VERSION
}
