NAME="dialog"
DESC="Tool to display dialog boxes from shell scripts"
VERSION="1.3_20240101"
FILES=("https://invisible-mirror.net/archives/dialog/dialog-${VERSION/_/-}.tgz")
HASHES=("9419eb52b95837312a76ccb26002c5d624fab53abde0859f1c7364179dc0ebad")
DEPENDS=("ncurses")

PACKAGE() {
  tar xf $NAME-${VERSION/_/-}.tgz
  cd $NAME-${VERSION/_/-}

  ./configure \
    --prefix=/usr \
    --enable-nls \
    --with-libtool \
    --with-ncursesw
  make && make DESTDIR="$ROOTDIR" install-full

  cd .. && rm -r $NAME-${VERSION/_/-}
}
