NAME="gsettings-desktop-schemas"
DESC="Collection of GSettings schemas for settings shared by various components of a GNOME Desktop"
VERSION="44.0"
FILES=("https://download.gnome.org/sources/gsettings-desktop-schemas/44/gsettings-desktop-schemas-$VERSION.tar.xz")
HASHES=("bfb5047307ce2cc8718ee584fd4cb2bd")
DEPENDS=("gobject-introspection")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  sed -i -r 's:"(/system):"/org/gnome\1:g' schemas/*.in
  mkdir build
  cd    build

  meson setup --prefix=/usr --buildtype=release .. 
  ninja && DESTDIR="$ROOTDIR" ninja install

  cd ../.. && rm -rf $NAME-$VERSION
}

INSTALL(){
  glib-compile-schemas /usr/share/glib-2.0/schemas
  exit 0
}
