NAME="gst-plugins-good"
DESC="GStreamer Good Plug-ins is a set of plug-ins considered by the GStreamer developers to be good"
VERSION="1.22.5"
FILES=("https://gstreamer.freedesktop.org/src/gst-plugins-good/gst-plugins-good-$VERSION.tar.xz")
HASHES=("8c5a67f702ff5f30290be35ac27b3ac9")
DEPENDS=(
  "gst-plugins-base" "flac" "cairo" "lame"
  "gdk-pixbuf" "libsoup" "mpg123" "nasm" "pulseaudio"
)

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir build
  cd    build

  meson setup ..          \
      --prefix=/usr       \
      --buildtype=release \
      -Dpackage-origin=https://www.linuxfromscratch.org/blfs/view/12.0-systemd/ \
      -Dpackage-name="GStreamer $VERSION"
  ninja && DESTDIR="$ROOTDIR" ninja install

  cd ../.. && rm -r $NAME-$VERSION
}
