NAME="imagemagick"
DESC="Tools and libraries to read, write, and manipulate an image in various image formats"
VERSION="7.1.1-15"
FILES=("https://www.imagemagick.org/archive/releases/ImageMagick-$VERSION.tar.xz")
HASHES=("14dc2057465df350005311b4ae3649b5")
DEPENDS=(
  "xorg" " libjpeg-turbo" "libpng"
  "librsvg" "libtiff" "pango"
)

PACKAGE() {
  tar xf ImageMagick-$VERSION.tar.xz
  cd ImageMagick-$VERSION

  ./configure --prefix=/usr   \
            --sysconfdir=/etc \
            --enable-hdri     \
            --with-modules    \
            --with-perl       \
            --disable-static
  make && make DESTDIR="$ROOTDIR" \
    DOCUMENTATION_PATH=/usr/share/doc/imagemagick-$VERSION install

  cd .. && rm -r ImageMagick-$VERSION
}
