NAME="liba52"
DESC="Free library for decoding ATSC A/52 streams"
VERSION="0.8.0"
FILES=("https://distfiles.adelielinux.org/source/a52dec/a52dec-$VERSION.tar.gz")
HASHES=("03c181ce9c3fe0d2f5130de18dab9bd8bc63c354071515aa56983c74a9cffcc9")
DEPENDS=()

PACKAGE() {
  tar xf a52dec-$VERSION.tar.gz
  cd a52dec-$VERSION

  ./configure --prefix=/usr \
            --mandir=/usr/share/man \
            --enable-shared \
            --disable-static \
            CFLAGS="${CFLAGS:--g -O2} -fPIC"
  make && make DESTDIR="$ROOTDIR" install
  cp liba52/a52_internal.h "$ROOTDIR/usr/include/a52dec"
  install -v -m644 -D doc/liba52.txt \
    "$ROOTDIR/usr/share/doc/liba52-$VERSION/liba52.txt"

  cd .. && rm -r a52dec-$VERSION
}
