NAME="libepoxy"
DESC="OpenGL function pointer management libary"
VERSION="1.5.10"
FILES=("https://download.gnome.org/sources/libepoxy/1.5/libepoxy-$VERSION.tar.xz")
HASHES=("10c635557904aed5239a4885a7c4efb7")
DEPENDS=("libx11")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir build
  cd    build

  meson setup --prefix=/usr --buildtype=release ..
  ninja && DESTDIR=${ROOTDIR} ninja install

  cd ../.. && rm -rf $NAME-$VERSION
}
