NAME="libglade"
DESC="libglade libraries useful for loading Glade interface files in a program at runtime"
VERSION="2.6.4"
FILES=("https://download.gnome.org/sources/libglade/${VERSION%.*}/libglade-$VERSION.tar.bz2")
HASHES=("d1776b40f4e166b5e9c107f1c8fe4139")
DEPENDS=("libxml2" "gtk2" "python3")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.bz2
  cd $NAME-$VERSION

  sed -i '/DG_DISABLE_DEPRECATED/d' glade/Makefile.in
  ./configure --prefix=/usr --disable-static
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
