NAME="libmbim"
DESC="GLib-based library for talking to WWAN modems and devices which speak the Mobile Interface Broadband Model (MBIM) protocol"
VERSION="1.26.4"
FILES=("https://www.freedesktop.org/software/libmbim/libmbim-$VERSION.tar.xz")
HASHES=("58dea20cad346f31d2873b68385a9973")
DEPENDS=("gobject-introspection")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure --prefix=/usr --disable-static
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
