NAME="librsvg"
DESC="Library and tools used to manipulate, convert and view Scalable Vector Graphic (SVG) images"
VERSION="2.56.3"
FILES=("https://download.gnome.org/sources/librsvg/2.56/librsvg-$VERSION.tar.xz")
HASHES=("8055142a6c9d0d21d42e40bc08dff814")
DEPENDS=("cairo" "gdk-pixbuf" "pango" "gobject-introspection")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure --prefix=/usr  \
            --enable-vala    \
            --disable-static \
            --docdir=/usr/share/doc/librsvg-$VERSION
  make && make DESTDIR="$ROOTDIR" DOC_INSTALL_DIR='$(docdir)' install

  cd .. && rm -r $NAME-$VERSION
}
