NAME="libuv"
DESC="Multi-platform support library with a focus on asynchronous I/O"
VERSION="1.46.0"
FILES=("https://dist.libuv.org/dist/v$VERSION/libuv-v$VERSION.tar.gz")
HASHES=("fa56dafe664d21f9568adebc428d2d64")
DEPENDS=()

PACKAGE() {
  tar xf $NAME-v$VERSION.tar.gz
  cd $NAME-v$VERSION

  sh autogen.sh                              
  ./configure --prefix=/usr --disable-static
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf $NAME-v$VERSION
}
