NAME="libwpe"
DESC="General purpose library for WPE WebKit and the WPE Renderer"
VERSION="1.14.1"
FILES=("https://wpewebkit.org/releases/libwpe-$VERSION.tar.xz")
HASHES=("d834d70a6b3afb24a05ec188df248e52")
DEPENDS=("libxkbcommon" "gcc-libs")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir build
  cd    build

  meson setup --prefix="$ROOTDIR/usr" --buildtype=release ..
  ninja && ninja install

  cd ../.. && rm -r $NAME-$VERSION
}
