NAME="libxmu"
DESC="X11 miscellaneous micro-utility library"
VERSION="1.1.4"
FILES=("https://www.x.org/pub/individual/lib/libXmu-$VERSION.tar.xz")
HASHES=("ed52d396115fbc4d05300762aab79685")
DEPENDS=("libxt" "libxext")

PACKAGE() {
  tar xf libXmu-$VERSION.tar.xz
  cd libXmu-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc \
    --localstatedir=/var --disable-static --docdir=/usr/share/doc/$NAME-$VERSION 
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf libXmu-$VERSION
}
