NAME="libxxf86vm"
DESC="X11 XFree86 video mode extension library"
VERSION="1.1.5"
FILES=("https://www.x.org/pub/individual/lib/libXxf86vm-$VERSION.tar.xz")
HASHES=("5b913dac587f2de17a02e17f9a44a75f")
DEPENDS=("libxext")

PACKAGE() {
  tar xf libXxf86vm-$VERSION.tar.xz
  cd libXxf86vm-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc \
     --localstatedir=/var --disable-static --docdir=/usr/share/doc/$NAME-$VERSION 
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf libXxf86vm-$VERSION
}
