NAME="nmap"
DESC="Network mapper"
VERSION="7.94"
FILES=("https://nmap.org/dist/nmap-$VERSION.tar.bz2")
HASHES=("4f65e08148d1eaac6b1a1482e7185e1d")
DEPENDS=(
  "liblinear" "libpcap" "libssh2"
  "lua" "pcre" "pygobject" "openssl"
)

PACKAGE() {
  tar xf $NAME-$VERSION.tar.bz2
  cd $NAME-$VERSION

  ./configure --prefix=/usr
  make && make DESTDIR="$ROOTDIR" install 

  cd .. && rm -r $NAME-$VERSION
}
