NAME="pavucontrol"
DESC="Simple GTK based volume control tool for the PulseAudio sound server"
VERSION="5.0"
FILES=("https://freedesktop.org/software/pulseaudio/pavucontrol/pavucontrol-$VERSION.tar.xz")
HASHES=("a4a5dc51dcf4d912443faf3fe8d32b55")
DEPENDS=(
  "gtkmm3" "json-glib" "libcanberra" 
  "libsigc++" "pulseaudio" "pangomm"
  "libtool"
)

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure --prefix=/usr --docdir=/usr/share/doc/pavucontrol-$VERSION
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
