NAME="pluggy"
DESC="Gives users the ability to extend or modify the behaviour of a host program by installing a plugin for that program"
VERSION="1.0.0"
FILES=("https://files.pythonhosted.org/packages/source/p/pluggy/pluggy-$VERSION.tar.gz")
HASHES=("daa6fddfb6cd364f3c82e52098911e4b")
DEPENDS=("python3")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$VERSION

  python3 -m build --wheel --skip-dependency-check --no-isolation
  PYTHONPATH=src python3 -m installer --destdir="$ROOTDIR" dist/*.whl

  cd .. && rm -r $NAME-$VERSION
}
