NAME="pycairo"
DESC="PyCairo provides bindings to Cairo"
VERSION="1.18.2"
FILES=("https://github.com/pygobject/pycairo/releases/download/v$VERSION/pycairo-$VERSION.tar.gz")
HASHES=("be2ba51f234270dec340f28f1695a95e")
DEPENDS=("python3" "cairo")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$VERSION

  python3 setup.py build
  python3 setup.py install --optimize=1 --root=$ROOTDIR

  cd .. && rm -rf $NAME-$VERSION
}
