NAME="sphinxcontrib-devhelp"
DESC="Sphinx extension which outputs Devhelp documents"
VERSION="1.0.2"
FILES=("https://files.pythonhosted.org/packages/source/s/sphinxcontrib-devhelp/sphinxcontrib-devhelp-$VERSION.tar.gz")
HASHES=("94069c5cdb5079c445f5477fa6107016")
DEPENDS=("python3")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$VERSION

  python3 -m build --wheel --skip-dependency-check --no-isolation
  PYTHONPATH=src python3 -m installer --destdir="$ROOTDIR" dist/*.whl

  cd .. && rm -r $NAME-$VERSION
}
