NAME="xcb-util-keysyms"
DESC="Library for handling standard X key constants and conversion to/from keycodes"
VERSION="0.4.1"
FILES=("https://xcb.freedesktop.org/dist/xcb-util-keysyms-$VERSION.tar.xz")
HASHES=("fbdc05f86f72f287ed71b162f1a9725a")
DEPENDS=("libxcb")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc \
    --localstatedir=/var --disable-static
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf $NAME-$VERSION
}
