NAME="xfwm4-themes"
DESC="A set of additional themes for the Xfce window manager"
VERSION="4.10.0"
FILES=("https://archive.xfce.org/src/art/xfwm4-themes/${VERSION%.*}/xfwm4-themes-$VERSION.tar.bz2")
HASHES=("3214d5f00e9703b5e8c9e7c3287d606dedec7285ceb4d5db332e93ada66fd575")
DEPENDS=("xfwm4")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.bz2
  cd $NAME-$VERSION

  ./configure \
    --prefix=/usr \
    --sysconfdir=/etc
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
