NAME="aalib"
DESC="Library to render any graphic into ASCII Ar"
VERSION="1.4rc5"
FILES=("https://downloads.sourceforge.net/aa-project/aalib-$VERSION.tar.gz")
HASHES=("9801095c42bba12edebd1902bcf0a990")
DEPENDS=("slang" "gpm" "mkfontscale" "fonts")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-1.4.0

  sed -i -e '/AM_PATH_AALIB,/s/AM_PATH_AALIB/[&]/' aalib.m4
  ./configure --prefix=/usr           \
            --infodir=/usr/share/info \
            --mandir=/usr/share/man   \
            --with-ncurses=/usr       \
            --disable-static
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-1.4.0
}
