NAME="gtk-doc"
DESC="Code documenter"
VERSION="1.33.2"
FILES=("https://download.gnome.org/sources/gtk-doc/${VERSION%.*}/gtk-doc-$VERSION.tar.xz")
HASHES=("ea6563421abe964d02135ca0d5b8dd8e")
DEPENDS=(
  "docbook-xml" "docbook-xsl-nons" "itstool" 
  "libxslt" "pygments"
)

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  autoreconf -fiv          
  ./configure --prefix=/usr
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
