NAME="idna"
DESC="Provides support for the Internationalized Domain Names in Applications (IDNA) protocol as specified in RFC 5891"
VERSION="3.4"
FILES=("https://files.pythonhosted.org/packages/source/i/idna/idna-$VERSION.tar.gz")
HASHES=("13ea24e076212b6baae1135a116d1e0e")
DEPENDS=("python3")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$VERSION

  python3 -m build --wheel --skip-dependency-check --no-isolation
  PYTHONPATH=src python3 -m installer --destdir="$ROOTDIR" dist/*.whl

  cd .. && rm -r $NAME-$VERSION
}
