NAME="json-glib"
DESC="Library providing serialization and deserialization support for JSON"
VERSION="1.6.6"
FILES=("https://download.gnome.org/sources/json-glib/1.6/json-glib-$VERSION.tar.xz")
HASHES=("9c40fcd8cdbf484dd1704480afefae14")
DEPENDS=("glib" "gobject-introspection")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir build
  cd    build

  meson setup --prefix=/usr --buildtype=release ..
  ninja && DESTDIR="$ROOTDIR" ninja install

  cd ../.. && rm -rf $NAME-$VERSION
}
