NAME="libev"
DESC="High-performance event loop library that is loosely modelled after libevent"
VERSION="4.33"
FILES=("http://dist.schmorp.de/libev/libev-$VERSION.tar.gz")
HASHES=("c662a65360115e0b2598e3e8824cf7b33360c43a96ac9233f6b6ea2873a10102551773cad0e89e738541e75af9fd4f3e3c11cd2f251c5703aa24f193128b896b")
DEPENDS=("glibc")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$VERSION

  ./configure --prefix=/usr
  make && make DESTDIR="$ROOTDIR" install
  rm "$ROOTDIR/usr/include/event.h"

  cd .. && rm -r $NAME-$VERSION
}
