NAME="libpciaccess"
DESC="X11 PCI access library"
VERSION="0.17"
FILES=("https://www.x.org/pub/individual/lib/libpciaccess-$VERSION.tar.xz")
HASHES=("1466cf950c914ad2db1dbb76c9a724db")
DEPENDS=("zlib")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc \
     --localstatedir=/var --disable-static --docdir=/usr/share/doc/$NAME-$VERSION 
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf $NAME-$VERSION
}
