NAME="libqmi"
DESC="GLib-based library for talking to WWAN modems and devices which speak the Qualcomm MSM Interface (QMI) protocol"
VERSION="1.30.8"
FILES=("https://www.freedesktop.org/software/libqmi/libqmi-$VERSION.tar.xz")
HASHES=("5ec8838914f80e1dfa4d2fa8cc2f186d")
DEPENDS=("glib" "libgudev" "libmbim" "gobject-introspection")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  PYTHON=python3 ./configure --prefix=/usr --disable-static
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
