NAME="libx11"
DESC="X11 client-side library"
VERSION="1.8.6"
FILES=("https://www.x.org/pub/individual/lib/libX11-$VERSION.tar.xz")
HASHES=("91752155473ef72a8b34523a65967e4d")
DEPENDS=("libxcb" "xorgproto")

PACKAGE() {
  tar xf libX11-$VERSION.tar.xz
  cd libX11-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc \
    --localstatedir=/var --disable-static --docdir=/usr/share/doc/$NAME-$VERSION 
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf libX11-$VERSION
}
