NAME="libxext"
DESC="X11 miscellaneous extensions library"
VERSION="1.3.5"
FILES=("https://www.x.org/pub/individual/lib/libXext-$VERSION.tar.xz")
HASHES=("964942427fcc5a9fa0539661421857c8")
DEPENDS=("libx11")

PACKAGE() {
  tar xf libXext-$VERSION.tar.xz
  cd libXext-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc \
    --localstatedir=/var --disable-static --docdir=/usr/share/doc/$NAME-$VERSION 
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf libXext-$VERSION
}
