NAME="libxslt"
DESC="XSLT libraries used for extending libxml2 libraries to support XSLT files"
VERSION="1.1.39"
FILES=("https://download.gnome.org/sources/libxslt/1.1/libxslt-$VERSION.tar.xz")
HASHES=("22e9eb7c23825124e786611b3760a3c7")
DEPENDS=("libxml2" "libgcrypt")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure --prefix=/usr                           \
            --disable-static                          \
            --docdir=/usr/share/doc/libxslt-$VERSION  \
            PYTHON=/usr/bin/python3
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf $NAME-$VERSION
}
