NAME="packaging"
DESC="Utilities that implement the interoperability specifications"
VERSION="23.1"
FILES=("https://files.pythonhosted.org/packages/source/p/packaging/packaging-$VERSION.tar.gz")
HASHES=("f7d5c39c6f92cc2dfa1293ba8f6c097c")
DEPENDS=("python3")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$VERSION

  python3 -m build --wheel --skip-dependency-check --no-isolation
  PYTHONPATH=src python3 -m installer --destdir="$ROOTDIR" dist/*.whl

  cd .. && rm -r $NAME-$VERSION
}
