NAME="pciutils"
DESC="Set of programs for listing PCI devices, inspecting their status and setting their configuration registers"
VERSION="3.10.0"
FILES=("https://mj.ucw.cz/download/linux/pci/pciutils-$VERSION.tar.gz")
HASHES=("ca53b87d2a94cdbbba6e09aca90924bd")
DEPENDS=("kmod")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$VERSION

  make PREFIX=/usr              \
     SHAREDIR=/usr/share/hwdata \
     SHARED=yes

  make PREFIX=/usr              \
     DESTDIR=${ROOTDIR}         \
     SHAREDIR=/usr/share/hwdata \
     SHARED=yes                 \
     install install-lib        
  chmod -v 755 ${ROOTDIR}/usr/lib/libpci.so

  cd .. && rm -rf $NAME-$VERSION
}
