NAME="pytz"
DESC="Brings the IANA tz database into Python"
VERSION="2022.7.1"
FILES=("https://files.pythonhosted.org/packages/source/p/pytz/pytz-$VERSION.tar.gz")
HASHES=("5acd981a81dcdc6aadddf4d7e5116b98")
DEPENDS=("python3")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$VERSION

  python3 -m build --wheel --skip-dependency-check --no-isolation
  PYTHONPATH=src python3 -m installer --destdir="$ROOTDIR" dist/*.whl

  cd .. && rm -r $NAME-$VERSION
}
