NAME="slang"
DESC="Interpreted language that may be embedded into an application to make the application extensible"
VERSION="2.3.3"
FILES=("https://www.jedsoft.org/releases/slang/slang-$VERSION.tar.bz2")
HASHES=("69015c8300088373eb65ffcc6ed4db8c")
DEPENDS=("libpng")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.bz2
  cd $NAME-$VERSION

  ./configure --prefix=/usr   \
            --sysconfdir=/etc \
            --with-readline=gnu
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -rf $NAME-$VERSION
}
