NAME="snowballstemmer"
DESC="Small string processing language for creating stemming algorithms for use in Information Retrieval"
VERSION="2.2.0"
FILES=("https://files.pythonhosted.org/packages/source/s/snowballstemmer/snowballstemmer-$VERSION.tar.gz")
HASHES=("4332ddc7bbee0f344a03915b2ad59a54")
DEPENDS=("python3")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$VERSION

  python3 -m build --wheel --skip-dependency-check --no-isolation
  PYTHONPATH=src python3 -m installer --destdir="$ROOTDIR" dist/*.whl

  cd .. && rm -r $NAME-$VERSION
}
