NAME="sphinxcontrib-jsmath"
DESC="Sphinx extension which renders display math in HTML via JavaScript"
VERSION="1.0.1"
FILES=("https://files.pythonhosted.org/packages/source/s/sphinxcontrib-jsmath/sphinxcontrib-jsmath-$VERSION.tar.gz")
HASHES=("e45179f0a3608b6766862e0f34c23b62")
DEPENDS=("python3")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$VERSION

  python3 -m build --wheel --skip-dependency-check --no-isolation
  PYTHONPATH=src python3 -m installer --destdir="$ROOTDIR" dist/*.whl

  cd .. && rm -r $NAME-$VERSION
}
