NAME="vicious"
DESC="Modular widget library for the awesome window manager"
VERSION="2.7.0"
FILES=("https://github.com/vicious-widgets/vicious/archive/refs/tags/v$VERSION.tar.gz")
HASHES=("449e2a0a3bd7c459ae3cb84825f39b282820bf3e2883af8fa1b1aa4e48d35367")
DEPENDS=("lua")

PACKAGE() {
  tar xf v$VERSION.tar.gz
  cd $NAME-$VERSION

  install -Dm0644 -t "$ROOTDIR/usr/share/lua/5.3/vicious/"         *.lua
  install -Dm0644 -t "$ROOTDIR/usr/share/lua/5.3/vicious/contrib/" contrib/*.lua
  install -Dm0644 -t "$ROOTDIR/usr/share/lua/5.3/vicious/widgets/" widgets/*.lua
  install -Dm0644 -t "$ROOTDIR/usr/share/doc/vicious/"             README.md

  cd .. && rm -r $NAME-$VERSION
}
