NAME="xcb-util-wm"
DESC="Libraries which provide client and window-manager helpers"
VERSION="0.4.2"
FILES=("https://xcb.freedesktop.org/dist/xcb-util-wm-$VERSION.tar.xz")
HASHES=("581b3a092e3c0c1b4de6416d90b969c3")
DEPENDS=("libxcb")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc \
    --localstatedir=/var --disable-static
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf $NAME-$VERSION
}
