NAME="xcb-util"
DESC="Additional extensions to the XCB library"
VERSION="0.4.1"
FILES=("https://xcb.freedesktop.org/dist/xcb-util-$VERSION.tar.xz")
HASHES=("34d749eab0fd0ffd519ac64798d79847")
DEPENDS=("libxcb")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc \
    --localstatedir=/var --disable-static
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf $NAME-$VERSION
}
