NAME="xfce4-appfinder"
DESC="Xfce4 Appfinder is a tool to find and launch installed applications by searching the .desktop files installed on your system"
VERSION="4.18.1"
FILES=("https://archive.xfce.org/src/xfce/xfce4-appfinder/4.18/xfce4-appfinder-$VERSION.tar.bz2")
HASHES=("621d811f93b3edaac4a0205bc18ef5c5")
DEPENDS=("garcon")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.bz2
  cd $NAME-$VERSION

  ./configure --prefix=/usr
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
