NAME="xfce4-pulseaudio-plugin"
DESC="Plugin for the Xfce panel which provides a convenient way to adjust the audio volume of the PulseAudio"
VERSION="0.4.7"
FILES=("https://archive.xfce.org/src/panel-plugins/xfce4-pulseaudio-plugin/${VERSION%.*}/xfce4-pulseaudio-plugin-$VERSION.tar.bz2")
HASHES=("7d1041a7538daf8171dbbc71f5bbefe9")
DEPENDS=(
  "dbus-glib" "libnotify" "pulseaudio" 
  "xfce4-panel" "keybinder3" "pavucontrol"
)

PACKAGE() {
  tar xf $NAME-$VERSION.tar.bz2
  cd $NAME-$VERSION

  ./configure --prefix=/usr
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
